- hosts: all
  become: yes
  tasks:
  - name: Remove McAfee64-6.0.4
    yum:
      name: McAfee64-6.0.4
      state: absent
  - name: Remove our-mcafee64-6.0.4-1
    yum:
      name: our-mcafee64-6.0.4-1
      state: absent
  - name: Install our-mcafee64-6.0.4-2
    yum:
      name: http://spacewalk/custom/our-mcafee64-6.0.4-2.el6.x86_64.rpm
      state: present
